{% extends "xdwc/base.jinja" %}

{% block title %}Rules - {{ tournament }}{% endblock %}

{% block content %}
    <div class="col-md-12">
        {% include "xdwc/_logo_big.jinja" %}
        <h2 class="page-header">Rules</h2>

        {{ rules|safe }}
    </div>
{% endblock %}
